/*
File ID: 122598
*/




/*#594315.7//10.29.15//dropdown
http://www.riverisland.nl/  */

section.desktop-section.clearfixmain.nederlands-delivery-info {
    margin-top: 56px;
}


@media only screen and (min-width: 61em){
.sidebar-left .searched-for-container .count-clear-all.count-clear-all .count-all,  {
    text-transform: none !important;
}
}

/*#608332//1.7.16//Sidenav for the site
http://www.riverisland.nl/men/sale/_/N-7xgZ1g?icid=mu/sale/men/shoes-and-boots */

.sidebar-left .facetchild ul li a p {
    text-transform: lowercase;
}
.sidebar-left .facetchild ul li a p:first-letter{
    text-transform: uppercase !important;
}
#category-header h1 {
    text-transform: initial;
}
#category-header h1::first-letter {
    text-transform: uppercase !important;
}

/*#615386//1.18.16//size guide
http://www.riverisland.com/how-can-we-help/size-guides/womens  */
@media only screen and (max-width:700px){#gender-menu a.womens,#gender-menu a.mens,#gender-menu a.girls,#gender-menu a.boys,#gender-menu a.teens,#gender-menu a.baby{padding-left:0 !important;}}


/*#616088.1//1.22.16//empty bag copy
http://www.riverisland.nl/bag  */
.empty h3 {
    text-transform: none;
}

/*#639466//04.22.16// 
http://www.riverisland.nl/women/skirts/mini-skirts/cream-crochet-mini-skirt-679559
 */
 
.product-details-container button[name="AddItemToWishlist"],.product-details-container .store-stock-check {
    width: 100%;
}

/*#642005.1//4.28.16//
http://www.riverisland.nl/men/multibuy-long-sleeve-t-shirts/_/N-k8v */
body.ri-home ul.products-listing .name-price-container .name{margin: 10px 0 -10px;}



/*#647088.1//05.23.16// 
http://www.riverisland.nl/girls/mini-girls/_/N-89p
*/

div.content-wrap > div#category-header > div:nth-child(3) > div:first-child{
	margin-left: 0 !important;
}


/*#650263.1//6.6.16
http://www.riverisland.nl/women/dresses/day-t-shirt-dresses/_/N-7zr */
#browse .sidebar-left .searched-for-container .search-terms{
	text-transform: none!important;
}





/*#505820.25//07.28.16// 
http://www.riverisland.nl/men/shirts/_/N-7ud?icid=mhp/hero1/shirts/cat
*/

@media(min-width: 976px){
div.section-pagination.section-pagination-top > div.filter > ul.filterlist > li.pagination-container > div.paginator{
	min-width: 268px;
}
}

@media(min-width: 976px) and (max-width: 1100px){
div.section-pagination.section-pagination-top > div.filter > ul.filterlist > li.pagination-container > div.paginator,
div.section-pagination.section-pagination-top > div.filter > ul.filterlist > li.items-container,
div.section-pagination.section-pagination-top > div.filter > ul.filterlist > li.items-container > div > label,
div.section-pagination.section-pagination-top > div.filter > ul.filterlist > li.pagination-container > div.paginator > span{
	margin-left: 2px;
	margin-right: 2px;
	font-size: 12px !important;
}

div.section-pagination.section-pagination-top > div.filter > ul.filterlist > li.pagination-container > div.paginator{
	min-width: 138px;
	width: 228px;
}
}


/*#505820.26//08.29.16// 
http://www.riverisland.nl/boys/occasion-wear/_/N-7pyZjoi?icid=mu/boys/occasionwear&
*/

body.region-NL.mt6a div#zoom-win.site-container > div.content-wrap > div#category-header[title="gelegenheidskleding"] > h1,
body.region-NL.mt6a div#zoom-win.site-container > div.content-wrap > div#category-header[title="gelegenheidskleding"] > p,
body.region-NL.mt6a div#zoom-win.site-container > div.content-wrap > div#category-header[title="gelegenheidskleding"] > div.content > ul > li > a{
	color: #000 !important;
}

body.region-NL.mt6a div#zoom-win.site-container > div.content-wrap > div#category-header[title="gelegenheidskleding"] > p,
body.region-NL.mt6a div#zoom-win.site-container > div.content-wrap > div#category-header[title="gelegenheidskleding"] > div.content{
	margin-left: 0px !important;
}

/*#680733//9.30.16// 
http://www.riverisland.nl/inspiration
*/
div .inspiration-item__copy {
    height: 6.6em;
}

/*#681448.4//11.22.16// 
http://www.riverisland.nl/men/t-shirts-vests/_/N-7u2?icid=mu/men/t-shirts--vests
*/

@media(min-width: 977px) and (max-width: 1220px){
div#category-header[title="t-shirts / hemdjes"] > h1{
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}

div#category-header[title="t-shirts / hemdjes"] > p{
	margin-bottom: 6px !important;
	padding-bottom: 0 !important;
	margin-top: 0;
	padding-top: 0;
}
}

/*#695287//11.28.16// 
http://www.riverisland.nl/black-friday?icid=infostrip/blackfriday
*/

div.black-friday-lp > section > div.scrollContainer > div.scrollBox p:nth-child(4) br,
div.black-friday-lp > section > div.scrollContainer > div.scrollBox p:nth-child(6) br,
div.black-friday-lp > section > div.scrollContainer > div.scrollBox p:nth-child(8) br,
div.black-friday-lp > section > div.scrollContainer > div.scrollBox p:nth-child(10) br{
	display: none;
}

/*#697599//12.01.16// 
http://www.riverisland.nl/
*/

div.gift-shuffle > div.content-area > a.live-cta-dark{
	letter-spacing: 0;
}

/*#708568//1.27.17// 
http://www.riverisland.nl/women/dresses/swing-dresses/pink-lace-cut-out-swing-dress-698048
*/
 
form[action="http://www.riverisland.nl/product/Action"] > div.flex-container > span{
	display: block;
	clear: both;
	width: 100%;
	text-align: left;
	font-size: 14px;
}

/*#710034.4//2.07.17// 
http://www.riverisland.nl/women/lingerie-nightwear/lingerie/_/N-8lv?icid=mu/women/lingerie
*/


@media(min-width: 976px){
div[title="lingerie"].category-header.category-header__full-width.section-women.header-women-lingerie--nightwear-lingerie.black-banner-text > div.content-wrap.category-header__content{
	padding-right: 32%;
}

div[title="lingerie"].category-header.category-header__full-width.section-women.header-women-lingerie--nightwear-lingerie.black-banner-text > div.content-wrap.category-header__content > ul[class*="col"]{
	vertical-align: top;
}
}

/*#713364.1//2.20.17// 
http://www.riverisland.nl/boys/sportswear/_/N-7pyZkvs?
*/

@media(min-width: 977px){
div.category-header.category-header__full-width.section-boys.header-boys-sportswear.black-banner-text > div.content-wrap > p{
	text-align: left !important;
	width: 62% !important;
}
}

/*#714655.2//2.23.17// 
http://www.riverisland.nl/girls/coats--jackets/blazers/girls-white-smart-blazer-821941
*/

div.popup > p.popup__text{
	font-size: 14px;
	letter-spacing: 0;
}

/*#723345.3//4.10.17// 
https://www.riverisland.nl/girls/mini-girls/baby-girls-tops/_/N-89sZ1a
*/

h1.category-header__title{
	text-transform: none;
}

h1.category-header__title:first-letter{
	text-transform: uppercase;
}

/*#737830.2//6.20.17// 
https://www.riverisland.nl/women/new-denim-fits?icid=mu/women/denim-shop/op?
*/

section > div.promo-5.image.ri-full-width > div.content-area > div.promo-5-nav > ul.promo-5-ul > li{
	padding-left: 10px;
	padding-right: 10px;
}

section > div.promo-5.image.ri-full-width > div.content-area > div.promo-5-nav > ul.promo-5-ul > li > a{
	font-size: 14px;
}

/*#739470.1//6.20.17// 
https://www.riverisland.nl/women/petite-clothing/_/N-7xiZlhv?icid=mu/women/petite-clothing?
*/

div.category-header.category-header__full-width.section-women.header-women-petite-clothing.light-theme > div.content-wrap.category-header__content{
	padding-left: 4%;
}

/*#737830.3//6.21.17// 
https://www.riverisland.nl/women/new-denim-fits?icid=mu/women/denim-shop/op
*/

div.women-new-denim-fits > section > div.promo-5 > div.content-area > div.promo-5-nav > ul > li > a{
	font-size: 13px !important;
}

/*#749841.1//8.16.17// 
https://www.riverisland.nl/c/women/shoes--boots?f-cat=shoes&icid=mu/women/shoes
*/

div.category-header.category-header__full-width.light-theme li a{
	padding-top: 4px;
	padding-bottom: 4px;
}

/*#751496//8.25.17// 
https://www.riverisland.nl/back-to-school?icid=whp/prm4/back-to-school/op
*/

div.back-to-school.content-wrap > section.desktop-section > div.hero.image.ri-full-width > p.text{
	padding-left: 3%;
	padding-right: 3%;
	width: 53%;
	font-size: 15px;
	left: 23.5%;
}

div.promo-1 > a[href*="https://www.riverisland.nl/girls/bags-purses/back-to-school"]{
	left: 59%;
}

div.promo-1 > a[href*="https://www.riverisland.nl/boys/accessories/bags-wallets/back-to-school"].promo-1-cta-1.live-cta-dark{
	left: 72%;
}

div.promo-1 > a[href*="https://www.riverisland.nl/girls/footwear/back-to-school/"].promo-1-cta-2.live-cta-dark{
	left: 27.5%;
}

div.promo-1 > a[href*="https://www.riverisland.nl/boys/footwear/back-to-school/"].promo-1-cta-3.live-cta-dark{
	left: 40.5%;
}

div.promo-1 > a[href*="https://www.riverisland.nl/girls/coats-jackets/back-to-school/"].promo-1-cta-4.live-cta-dark{
	left: 43.5%;
}

div.promo-1 > a[href*="https://www.riverisland.nl/boys/coats-jackets/back-to-school/"].promo-1-cta-5.live-cta-dark{
	left: 56.5%;
}

/*#755182//9.15.17// 
https://www.riverisland.nl/men/men-everyday-heroes?icid=mhp/prm9/men-everyday-heroes/op
*/

@media(min-width: 700px){
div#zoom-win.site-container > div#static-container > div#faq-container > div#page > div.men-everyday-hero.content-wrap > section.desktop-section.mix-and-match > div.ri-true-fw.hero.image > div.content-area > p.hero-text.live-text{
	left: 9.5%;
	width: 30%;
}

div#zoom-win.site-container > div#static-container > div#faq-container > div#page > div.men-everyday-hero.content-wrap > section.desktop-section.mix-and-match > div.ri-true-fw.hero.image > div.content-area > p.hero-text.live-text br{
	display: none;
}
}